Bug 97936 - Installer hangs with "Loading ohci1394 driver..."
Installer hangs with "Loading ohci1394 driver..."
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2003-06-24 05:46 EDT by Joe Clifton
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-07-31 15:29:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joe Clifton 2003-06-24 05:46:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
I am attempting to install Redhat Linux 9.0 fresh on my new laptop.  I know 
these CD's work, becuase I installed from these to another system.  My system 
is a Compaq (HP) Presario 2545US.  As soon as the screen changes to a blue 
background, the screen says "Loading ohci1394 driver..."  and never goes past 
this.  I let it sit over night....no change.

I tried 3 times.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. put Redhat CD in drive
2. reboot machine

Additional info:
Comment 1 Michael Fulbright 2003-06-26 12:04:32 EDT
Try adding 'nofirewire' to the command line.
Comment 2 Michael Fulbright 2003-07-31 15:29:47 EDT
Closing due to inactivity - please reopen if you have additional information to
add to this report.

Note You need to log in before you can comment on or make changes to this bug.